﻿/* ==============================================
	HOME PAGE
	CSS Styling for elements only used on the home page
============================================== */

/* ==============================================
	PAGE LAYOUT
============================================== */

.front #breadcrumb {  display: none; }

.front #header-generic h1#page-title { display: none; }

.front #first-time { display: none; }

.front #columns {
	margin-top: 0px;
}
	
.front #content-column {
	margin-top: 0px;
}

/* NBNBNBNBNBNBNBNB */

.front #main-content { 	
	margin-top: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 170px;
	/*background-color: pink;*/
}

.front #content {
	width: 100%;
	min-height: 170px;
}

.front #content-wrapper .container {
	margin: auto;
	width: 100%;
	max-width: 100%;
}

.front #block-system-main { display: none; }

/* ==============================================
	Custom Settings for HomePage Slideshow -
	THEMEPUNCH BANNER
============================================== */

#mobileStaticFrame {
	display: none; /* media queries */
}

#mobileStaticFrame p {

}


/*
 * Sits above the main content header, like a content-top region
 */
.region-highlighted {
	margin-top: 102px;
}

.not-front .region-highlighted {
	margin-top: 102px;
}

.ResponsiveSlideshowContainer {
	width: 100%;
	height: auto;
	background-color: #efefef;
	z-index: 10;
	background: #eeeeee; /* Old browsers */
	background: -moz-linear-gradient(left,  #eeeeee 0%, #ffffff 49%, #eeeeee 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#eeeeee), color-stop(49%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #eeeeee 0%,#ffffff 49%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #eeeeee 0%,#ffffff 49%,#eeeeee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #eeeeee 0%,#ffffff 49%,#eeeeee 100%); /* IE10+ */
	background: linear-gradient(to right,  #eeeeee 0%,#ffffff 49%,#eeeeee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee',GradientType=1 ); /* IE6-9 */
	box-shadow: inset 0px -10px 5px -9px rgba(50, 50, 50, 0.45);
}

.ResponsiveSlideshowBlock {
	width: 100%;
	max-width: 1366px;
	height: auto;
	margin: 0 auto;
}

.ResponsiveSlideshowBlock img.ResponsiveSlideshowBackground {
	/*width: 100%;
	max-width: 1366px;
	height: auto;*/
	width: 1366px;
	height: 400px;
	margin: 0 auto;
}

.tp-caption.slidertitle,.slidertitle{
	font-size:32px;
	line-height:44px;
	font-weight:600;
	font-family: "Open Sans", "Arial", "Helvetica", sans-serif;
	color: rgb(62,62,62);
	text-decoration:none;
	background-color:transparent;
	text-shadow:none;
	border-width:0px;
	border-color:rgb(0,0,0);
	border-style:none;
}

.tp-caption.slidercta, .slidercta{
	font-size:26px;
	font-family: "Open Sans", "Arial", "Helvetica", sans-serif;
	color: rgb(255,255,255);
	text-decoration:none;
	background-color:transparent;
	text-shadow:none;
	border-width:0px;
	border-color:rgb(0,0,0);
	border-style:none;
	margin-top: -5px;
}


/* ==============================================
	Custom Settings for HomePage -
	BLOG and SOCIAL MEDIA
============================================== */

.region-content-aside {
	position: relative;
	width: 100%;
	margin: auto;
	background-color: #d4e7eb;
	background-image: linear-gradient(left, #d4e7eb 50%, #b5d4d8 0%);
	background-image: -o-linear-gradient(left, #d4e7eb 50%, #b5d4d8 0%);
	background-image: -moz-linear-gradient(left, #d4e7eb 50%, #b5d4d8 0%);
	background-image: -webkit-linear-gradient(left , #d4e7eb 50%, #b5d4d8 0%);
	background-image: -ms-linear-gradient(left, #d4e7eb 50%, #b5d4d8 0%);  
}

.region-content-aside .region-inner {
	position: relative;
	/*height: 500px;*/
	width: 100%;
	max-width: 1366px;
	margin: auto;
	/*padding-top: 20px;
	padding-bottom: 20px;*/
	background-color: #d4e7eb;
	
}

#asideRibbon {
	display: block;
	position: relative;
	width: 30%; /* THIS WILL NEED TO CHANGE WITH MEDIA QUERIES */
	height: 70px;
	/* background-color: red; FOR DEBUGGING*/
	background-color: #b5d4d8;
	float: right;
	margin-top: 0px;
	z-index: 1;
}

/* BLOG FEED */

/* Blog Line */

#block-views-home-page-blog-feed-block h2, #block-multiblock-11 h2 {
	display: none;
	/*width: 75%;
	height: 70px;
	background-color: #d4e7eb;
	float: left;*/
}

#block-views-home-page-blog-feed-block, #block-multiblock-11 { 
	width: 70%;
	height: 70px;
	background-color: #d4e7eb;
	float: left;
}

#block-views-home-page-blog-feed-block div.block-inner, #block-multiblock-11 div.block-inner {
	display: block;
	height: 70px;
}

#block-views-home-page-blog-feed-block div.block-inner div.block-content, #block-multiblock-11 div.block-inner div.block-content {
	display: block;
	height: 70px;
}

#block-views-home-page-blog-feed-block .view-content, #block-multiblock-11 .view-content {
	/*margin-left: 40px;*/	
	height: 60px;
	padding-top: 5px;
	padding-bottom: 5px;
}

/* body text */
#block-views-home-page-blog-feed-block div.view-content > div, #block-multiblock-11 div.view-content > div {
	/* margin-top: 6px; */ /* NBNBNB - Add or remove this margin depending on the number of lines of the feed */
}

#block-views-home-page-blog-feed-block div#blogFeed p, #block-multiblock-11 div#blogFeed p {
	margin-left: 80px;
}

#block-views-home-page-blog-feed-block span.BlogDate, #block-multiblock-11 span.BlogDate {
	/*float: left;*/
	margin-left: 80px;
}

#block-views-home-page-blog-feed-block span.BlogDate,
#block-views-home-page-blog-feed-block .views-field-title-1,
#block-multiblock-11 span.BlogDate,
#block-multiblock-11 .views-field-title-1 { 
	font-weight: bold;
}

#block-views-home-page-blog-feed-block div#blogFeed a, #block-multiblock-11 div#blogFeed a {
	margin-left: 10px;
	font-weight: bold;
}

#block-views-home-page-blog-feed-block img.photo, #block-multiblock-11 img.photo {
	display: block;
	height: 50px;
	width: 50px;
	position: absolute;
	top: 7px;
	left: 10px;
	float: left;
	background-color: #CCC; 
	border-width: 2px; 
	border-style: solid; 
	border-color: #FFF; 
	border-radius: 0px; 
	box-shadow: 0px 7px 6px -5px #777777; 
	border-top-left-radius: 5px; 
	border-top-right-radius: 5px; 
	border-bottom-left-radius: 5px; 
	border-bottom-right-radius: 5px;	
}

#block-views-home-page-blog-feed-block .views-label, #block-multiblock-11 .views-label {
  	font-family: "Open Sans";
	font-weight: 300;
	color: #414042;
	font-size: 1.1em;
	font-weight: normal;
	/*margin-left: 125px;*/
}

#block-views-home-page-blog-feed-block p, #block-multiblock-11 p { margin: 0px; padding: 0px; }




#block-views-home-page-blog-feed-block .views-field-description, #block-multiblock-11 .views-field-description {width:  100%;}

#block-views-home-page-blog-feed-block ul li div, #block-multiblock-11 ul li div { 
	/*display: inline;*/
}

/* FOLLOW */

#block-follow-site, #block-multiblock-12 {
	width: 25%;
	float: right;
	z-index: 20;
	-webkit-transform: translateZ(20);
}

#block-follow-site div.follow-links, #block-multiblock-12 div.follow-links {
	float: right;
	background-color: #b5d4d8;
	height: 40px;
	border-top-left-radius: 10px; 
	border-bottom-left-radius: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 5%;
	padding-right: 5%;
	width: 90%;
}

span.follow-link-wrapper {
	display: inline-block;
	width: 20%;
}

span.follow-link-wrapper a {
    float: right;
}

a.follow-link {
	width: 40px;
	height: 40px;
	/*margin-left: 10px;
	margin-right: 10px;*/
	padding: 0px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

a.follow-link-iv_blog {
	background-image: url(/sites/default/themes/at_infovista/css/images/social-icons/iv-blog.jpg);
}
 
a.follow-link-twitter {
	background-image: url(/sites/default/themes/at_infovista/css/images/social-icons/twitter.jpg);
}

a.follow-link-youtube {
	background-image: url(/sites/default/themes/at_infovista/css/images/social-icons/youtube.jpg);
}

a.follow-link-linkedin {
	background-image: url(/sites/default/themes/at_infovista/css/images/social-icons/linkedin.jpg);
}

a.follow-link-facebook {
	background-image: url(/sites/default/themes/at_infovista/css/images/social-icons/facebook.jpg);
}

/* FOLLOW HOVER */

a.follow-link-iv_blog:hover {
	background-image: url(/sites/default/themes/at_infovista/css/images/social-icons/iv-blog-hover.jpg);
}
 
a.follow-link-twitter:hover {
	background-image: url(/sites/default/themes/at_infovista/css/images/social-icons/twitter-hover.jpg);
}

a.follow-link-youtube:hover {
	background-image: url(/sites/default/themes/at_infovista/css/images/social-icons/youtube-hover.jpg);
}

a.follow-link-linkedin:hover {
	background-image: url(/sites/default/themes/at_infovista/css/images/social-icons/linkedin-hover.jpg);
}

a.follow-link-facebook:hover {
	background-image: url(/sites/default/themes/at_infovista/css/images/social-icons/facebook-hover.jpg);
}

/* ==============================================
	REGION ASIDE - VIDEOS & NEWS/EVENTS
============================================== */

/* beware - this is general and will apply to all pages - should be moved to global */
#secondary-content-wrapper {
	padding-top: 25px;
	padding-bottom: 25px;
	width: 100%;
}

/* beware - this is general and will apply to all pages - should be moved to global */
#secondary-content-wrapper .container {
	width: 100%;
	max-width: 1366px;
	margin-left: auto;
	margin-right: auto;
}

/* VIDEOS */

#block-views-home-page-video-player-block {
	width: 68.5%;
	height: 505px;
	float: left;
	background-color: #e0e0e0;
	border: 1px solid #FFF;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

#block-views-home-page-video-player-block .block-inner { 
	height:100%;	
}

#block-views-home-page-video-player-block .block-inner h2 {
	margin-left: 10px;
	margin-top: 5px;	
	color: #414042;
    font-family: "Open Sans";
    font-size: 18px;
    font-weight: bold;
}

p.VideosIntroText {
	float: left;
	font-size: 14px;
	padding-top: 11px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 0;
}

p.NewsIntroText {
	float: left;
	font-size: 14px;
	padding-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 0;
}

#quicktabs-container-video-player {
	width: 74%;
	border: 0px none !important;
}

#quicktabs-container-video-player .quicktabs-tabpage {
	height: 400px;
}

.quicktabs_main.quicktabs-style-navlist {
    background: none;
    border: 0px solid #fff;
    float: left;
    min-height: 64px;
    padding: 0px;
    position: relative;
    width: 74%;
    z-index: 1;
}

div.view-home-page-video-player {
	height:100%;
	width: 100%;
	margin-top: 9px;
}

#quicktabs-video-player {
	margin-top: 5px;
}

#quicktabs-video-player div.item-list {
	display: block;
	width: 26%;
	height: 100%;
	padding: 0px;
	margin: 0px;
	/*background-color: lightblue;*/
	float: right;
}

#quicktabs-video-player ul.quicktabs-style-navlist {
	padding: 0px;
	margin: 0px;
	/*background-color: #EEE;*/
	width: 92%;
}

#quicktabs-video-player ul.quicktabs-tabs.quicktabs-style-navlist li {
	display: block;
	width: 100%;
	background-color: #FFF;
	margin: 0;
	margin-bottom: 5px;
	/*border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;*/
	white-space: normal;
}

#quicktabs-video-player ul.quicktabs-tabs.quicktabs-style-navlist li:hover {
	width: 100%;
	background-color: #DDD;
}

#quicktabs-video-player ul.quicktabs-tabs.quicktabs-style-navlist li.active {
	background: #f47937;
	/*border-top: 1px solid #000;
	border-bottom: 1px solid #000;*/
}

#quicktabs-video-player ul.quicktabs-tabs.quicktabs-style-navlist li a {
	display: table-cell;
    height: 86px;
	width: 100%;
	position: relative;
	left: 0px;	
	padding: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0px;
	/*margin-top: 5px;
	margin-bottom: 5px;*/
	color: #000;	
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
}

#quicktabs-video-player ul.quicktabs-tabs.quicktabs-style-navlist li a:hover {
	background-color: #DDD;
	/*text-decoration: underline;*/
	text-decoration: none;
	width: 100%;
}

#quicktabs-video-player ul.quicktabs-tabs.quicktabs-style-navlist li.active a:hover {
	background-color: #f47937;
	/*text-decoration: underline;*/
	text-decoration: none;
	width: 100%;
}

#quicktabs-video-player ul.quicktabs-tabs.quicktabs-style-navlist li.active a {
	color: #FFF;
	width: 100%;
}

#quicktabs-video-player ul.quicktabs-tabs .quicktabs-style-navlist {
	width: 100%;
}

#quicktabs-container-video-player div.quicktabs_main.quicktabs-style-navlist {
    border: 0px solid #bfd0ff;
    /*float: left;*/
    min-height: 400px;
    /*padding: 10px;*/
    position: relative;
    width: 74%;
    z-index: 1;
}

ul.quicktabs-tabs.quicktabs-style-navlist li.active {
    border-bottom: 0px solid #bfd0ff;
    border-top: 0px solid #bfd0ff;
}

ul.quicktabs-tabs.quicktabs-style-navlist li {
	padding: 2px;
}

div.VideoWrapper {
	position: relative;
}

div.VideoWrapper iframe {
	top: 0;
	left: 0;
	width: 100%;
	height: 415px;
}


/* NEWS & EVENTS */

/* NEWS - source content from "homepr" View (block_1: Block) and displayed in "my_tabs"  */
/* EVENTS - source content from "News_Events" View / Events_eventspage (Content) / (block_2: Event Home Page) and displayed in "my_tabs"  */

/*
View: homepr & Event Home Page
	- changed the number of items shown from 5 to 4
	- moved the "View All" code snippet to the header instead of the footer (also modified it a bit)
	- for "Event Home Page" I also changed the Format and Settings to Unformatted List (was HTML List)
	
	<div style="float: right;width: 80px;margin:0px;">
		<table style="margin: 0px;">
			<tr>
				<td style="padding: 0px;">
					<img src="/sites/default/themes/at_infovista/css/images/icon-plus.png" alt="view all" style="padding-top: 5px;">
				</td>
				<td style="padding: 0px;">
					<a href="/news-and-events" title="View All">View All</a>
				</td>
			</tr>
		</table>
	</div>
	
	<div class="ViewAllLinkContainer">
		<a class="ViewAllLink" href="/news-and-events" title="View All">
			<img class="ViewAllLinkIcon" src="/sites/default/themes/at_infovista/css/images/icon-plus-black.png" alt="view all">
			VIEW ALL
		</a>
	</div>
*/

#block-quicktabs-my-tabs,
#block-quicktabs-news-events {
	width: 30%;
	height: 505px;
	float: right;
	background-color: #e0e0e0;
	border: 1px solid #FFF;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-left: 15px;
}

#block-quicktabs-news-events h2,
#block-quicktabs-my-tabs h2 {
	/*color: #414042;
	font-family: "Open Sans";
	font-size: 1.5em;
	font-weight: normal;*/
	display: none;
}

/* VIEW ALL LINK  */

.ViewAllLinkContainer {
	position: relative;
	width: 100%;
	height: 34px; /* because of the border */
	/*background-color: pink;*/
}

a.ViewAllLink {
	position: absolute;
	right: 0px;
	width: 80px;
	height: 30px;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	line-height: 30px;
	background-color: #FFF;
	margin:0px;
	margin-right: 20px;
	border: 2px solid #cecece;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-image: url(/sites/default/themes/at_infovista/css/images/button-icon-plus.png);
	background-repeat: no-repeat;
}

a.ViewAllLink span {
	font-size: 12px;
}	

a.ViewAllLink:hover {
	color: #FFF;
	background-color: #f47936;
	border: 2px solid #FFF;
	background-image: url(/sites/default/themes/at_infovista/css/images/button-icon-plus_hover.png);
	background-repeat: no-repeat;
	text-decoration: none;
}

.ViewAllLinkText {
	padding-left: 15px;
}
	
/* TABS */

a#quicktabs-tab-news_events-0, a#quicktabs-tab-news_events-1 {
	color: #414042;
	font-family: "Open Sans";
	font-size: 18px;
	font-weight: bold;	
	position: relative;
	display: inline-block;
	height: 30px;
	width: 95%;
	/* background-color: #c5c5c5;
	background-color: yellow; */
	padding-left: 10px;
	padding-top: 5px;
	text-decoration: none;
}

a#quicktabs-tab-news_events-0:hover, a#quicktabs-tab-news_events-1:hover {
	text-decoration:  none;
}

#block-quicktabs-my-tabs .item-list li,
#block-quicktabs-news-events .item-list li {
	position: relative;
	/*background-color: #c5c5c5;*/
	margin: 0px;
	padding: 0px;
	/*padding-top: 5px;
	padding-bottom: 5px;*/
}

#block-quicktabs-my-tabs .item-list li.active a#quicktabs-tab-my_tabs-0,
#block-quicktabs-news-events .item-list li.active a#quicktabs-tab-news_events-0 {
	position: relative;
	display: inline-block;
	height: 30px;
	width: 50%;
	background-color: #e0e0e0;
	border: 0px solid #FFF;
	height: 30px;
	-webkit-border-radius: 8px 0px 0px 0px;
	-moz-border-radius: 8px 0px 0px 0px;
	border-radius: 8px 0px 0px 0px;
}

#block-quicktabs-my-tabs .item-list li.active a#quicktabs-tab-my_tabs-1,
#block-quicktabs-news-events .item-list li.active a#quicktabs-tab-news_events-1
 {
	position: relative;
	display: inline-block;
	height: 30px;
	width: 50%;
	background-color: #e0e0e0;
	border: 0px solid #FFF;
	height: 30px;
	-webkit-border-radius: 0px 8px 0px 0px;
	-moz-border-radius: 0px 8px 0px 0px;
	border-radius: 0px 8px 0px 0px;
}

#block-quicktabs-my-tabs .item-list li.first, #block-quicktabs-my-tabs .item-list li.last,
#block-quicktabs-news-events .item-list li.first, #block-quicktabs-news-events .item-list li.last {
	position: relative;
	display: inline-block;
	height: 30px;
	width: 50%;
}

#block-quicktabs-my-tabs .item-list li.first .active,
#block-quicktabs-news-events .item-list li.first .active {
	background-color: #c5c5c5;
	-webkit-border-radius: 8px 0px 0px 0px;
	-moz-border-radius: 8px 0px 0px 0px;
	border-radius: 8px 0px 0px 0px;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	margin-left: 1px;
	width: 95%;
	height: 30px;
	text-decoration: none;
}

#block-quicktabs-my-tabs .item-list li.last .active,
#block-quicktabs-news-events .item-list li.last .active {
	background-color: #c5c5c5;
	-webkit-border-radius: 0px 8px 0px 0px;
	-moz-border-radius: 0px 8px 0px 0px;
	border-radius: 0px 8px 0px 0px;
	border-left: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	width: 95%;
	height: 30px;
	text-decoration: none;
}

/* ITEMS   - TODO delete the local ids */

#quicktabs-tabpage-my_tabs-0 ul,
#quicktabs-tabpage-news_events-0 ul {
	width: 90%;
	margin: auto;
}

#quicktabs-tabpage-my_tabs-0 li,
#quicktabs-tabpage-news_events-0 li {
	list-style-type: none;
}

#quicktabs-tabpage-my_tabs-0 li.views-row, #quicktabs-tabpage-news_events-0 li.views-row {
	background-color: #fcfcfc;
	margin-top: 5px;
	padding: 10px;
	height: 80px;
}

#quicktabs-tabpage-my_tabs-0 li.views-row:hover, #quicktabs-tabpage-news_events-0 li.views-row:hover {
	display: block;
	cursor: pointer;
	background-color: #EEE;
	text-decoration: none;
	/*margin-top: 5px;
	padding: 10px;
	height: 80px;*/
}

#quicktabs-tabpage-my_tabs-0 li.views-row div.views-field-field-date, #quicktabs-tabpage-news_events-0 li.views-row div.views-field-field-date {
	/*padding-top: 10px;*/
}

/*#quicktabs-tabpage-my_tabs-0 li.views-row div.views-field-title a,
#quicktabs-tabpage-news_events-0 li.views-row div.views-field-title a {
	font-weight: 500;
}*/

/*#quicktabs-tabpage-my_tabs-0 li.views-row .views-field-nothing,
#quicktabs-tabpage-news_events-0 li.views-row .views-field-nothing {
	display: none;
}*/

.NewsItem {
/*	height: 80px; */
}

.NewsItem a {
	height: 80px;
	display: table-cell;
	vertical-align: middle;
	color: #303030;
}

.NewsItem a:hover {
	text-decoration: none;
}

.NewsItemDate {
	float: left;
	width: 100%;
}

.NewsItemDate:hover {
	text-decoration: none;
}

.NewsItemText {
	font-weight: bold;
}

/* EVENTS */

div#quicktabs-tabpage-my_tabs-1, div#quicktabs-tabpage-news_events-1 {
	width: 100%;
}

#quicktabs-tabpage-my_tabs-1 div.EventItem, 
#quicktabs-tabpage-news_events-1 div.EventItem {
	position: relative;
	width: 85%;
	margin-right: auto;
	margin-left: auto;
}

.EventItem {
	color: #303030;
	background-color: #fcfcfc;
	padding: 10px;
	height: 80px;
	margin-top: 5px;
}

.EventItem:hover {
	color: #303030;
	background-color: #EEE;
	padding: 10px;
	height: 80px;
	margin-top: 5px;
	cursor: pointer;	
	/* text-decoration: underline; */
	text-decoration: none;
}

.EventItem a:hover {
	text-decoration: none;
}

.EventItem div.views-field-nothing {
	display: none;
}

.EventItem div.views-field-field-logo-link {
	float: left;
	padding-right: 10px;
	height: 80px;
}

.EventItem div.views-field-field-url, 
.EventItem div.views-field-field-date-event {}
	
.EventLogo {
	display: table-cell;
	height: 80px;
	vertical-align: middle;
	background-color: #FFF;
	border: 1px solid #DDD;
}

.EventContent {
	display: table-cell;
	vertical-align: middle;
	height: 80px;
	width: 67%;
}
	
.EventTitle {
	font-weight: bold;
	width: 100%;
	color: #303030;
	background-color: transparent;
	padding: 0;
	display: block;
}

.EventDate {
	width: 100%;
	color: #303030;
	background-color: transparent;
	padding: 0;
	display: block;
}
	
.EventBooth {
	width: 100%;
	color: #303030;
	background-color: transparent;
	padding: 0;
	display: block;
}
	
.EventLocation {
	width: 100%;
	color: #303030;
	background-color: transparent;
	padding: 0;
	display: block;
}
	
